function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","serverinfo");
x.t("end-call","parameters");
x.t("total","number");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsserverinfo_getproducercount");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("serverinfo","number");
x.t("serverinfo","tibems_int");
x.t("serverinfo","reference");
x.t("number","producers");
x.t("function","stores");
x.t("function","purpose");
x.t("tibemsserverinfo_getproducercount","function");
x.t("tibemsserverinfo_getproducercount","tibemsserverinfo_getproducercount");
x.t("tibemsserverinfo_getproducercount","tibemsserverinfo");
x.t("tibemsserverinfo_getproducercount","tibco");
x.t("tibemsserverinfo_getproducercount","using");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("purpose","total");
x.t("tibems_int","count");
x.t("tibemsserverinfo","serverinfo");
x.t("tibemsserverinfo","tibemsserverinfo_getproducercount");
x.t("reference","count");
x.t("tibco","software");
x.t("value","serverinfo");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("administration","tibemsserverinfo");
x.t("call","tibemsserverinfo_getproducercount");
x.t("call","call");
x.t("using","value");
x.t("producers","declaration");
x.t("producers","location");
x.t("producers","server");
x.t("server","count");
}
